Subject: Re: 2.6.13-rc7-git2 crashes on iBook

From: Alex Williamson <[email-masked]>
Date: Sun, 28 Aug 2005 22:02:55 -0600

On Sun, 2005-08-28 at 13:20 +0200, Andreas Schwab wrote:
> The last change to drivers/pci/setup-res.c (Ignore disabled ROM resources
> at setup) is breaking radeonfb on iBook G3 (with Radeon Mobility M6 LY).
> It crashes in pci_map_rom when called from radeonfb_map_ROM.  This is
> probably a dormant bug that was just uncovered by the change.

   Same thing on Mac Mini.  2.6.13 doesn't boot.  Revert the
drivers/pci/setup-res.c change from rc7-git2 and it seems ok.

	Alex